ArcGIS Developer Poll Results – ArcGIS Version

Of the participants who took the last poll, almost 70% have upgraded and are using ArcGIS 9.3.  The remainder are still using ArcGIS 9.2 for the most part. 

Things definitely move fast however and ArcGIS 9.3.1 is just around the corner.  

The next developer poll is already in place: How many of your customers will require you to support Internet Explorer 6.0 during the next 12 months?

Thanks again for participating.

 

 

This entry was posted in Developer and tagged , . Bookmark the permalink.

Leave a Reply

One Comment

  1. Gerald says:

    Only reason for my support of IE6 is some people just refuse to invest in new computers. They still have old windows 2000 machines and see no reason to upgrade as long as everything works…